<!--
  _PAGE_TITLE_
  _PAGE_DESCRIPTION_

  _ITERATOR_TECHNOLOGY_LOGO_: technology image
  _ITERATOR_TECHNOLOGY_TEXT_: technology text (eg. Is Java released?)
  _ITERATOR_TECHNOLOGY_URL_: technology url (eg. http://is.java.released.info)
  _ITERATOR_TECHNOLOGY_SEARCH_KEYS_: text for searching (eg. Java 12, spaces acceptable)
  _ITERATOR_IMAGE_ALT_


  put all home oage technologies images to ./img/technologies folder
  rememeber about alt attr for images

-->

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./assets/css/styles.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
  <link rel="icon" href="./assets/img/favicon.svg" sizes="any" type="image/svg+xml">
  <title>_PAGE_TITLE_</title>
  <meta name="description" content="_PAGE_DESCRIPTION_">
</head>

<body>

  <header class="navbar navbar-dark bg-dark box-shadow">
    <div class="container-lg">
      <div class="row">
        <div class="col-6">
          <a href="index.html" class="navbar-brand d-flex align-items-center">
            <i class="bi bi-clock"></i> released.info
          </a>
        </div>
        <div class="col-4 offset-2">
          <div class="search-bar">
            <input id="search-input" type="text" class="form-control" placeholder="Search..." />
            <i id="search-clear" class="bi bi-x-circle"></i>
          </div>
        </div>
      </div>
    </div>
  </header>

  <main role="main">
    <section class="text-center py-3">
      <div class="container-lg">
        <h1>
          Check when your favourite technology will be released
        </h1>
      </div>
    </section>
    <div class="py-5 bg-light">
      <div class="container-lg">
        <div id="items" class="row justify-content-center">
          <div id="search-no-result" style="display: none;">
            No results
          </div>

          <!-- repeat below container for each technology: -->
          <div class="col-md-4" data-key="_ITERATOR_TECHNOLOGY_SEARCH_KEYS_">
            <a class="card" href="_ITERATOR_TECHNOLOGY_URL_">
              <span class="image">
                <img src="_ITERATOR_TECHNOLOGY_LOGO_" alt="_ITERATOR_IMAGE_ALT_" />
              </span>
              <span class="card-text">
                _ITERATOR_TECHNOLOGY_TEXT_
              </span>
            </a>
          </div>
          <!-- repeat end -->

        </div>
      </div>
    </div>
  </main>

  <footer class="footer-light">
    <div class="container-lg">
      <ul>
        <li>
          <a href="./index.html">
            released.info
          </a>
        </li>
        <li>
          <a href="./terms.html">
            Terms of use
          </a>
        </li>
        <li>
          <a href="./privacy.html">
            Privacy policy
          </a>
        </li>
        <li>
          <a href="./api.html">
            API
          </a>
        </li>
        <li>
          <a href="./contact.html">
            Contact
          </a>
        </li>
      </ul>
    </div>
  </footer>

  <script src="./assets/js/vendor/jquery-3.6.0.min.js"></script>
  <script src="./assets/js/main.js"></script>
</body>

</html>